Bug 109941 - up2date still contains RedHat logo
up2date still contains RedHat logo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-13 03:37 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 17:03:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-11-13 03:37:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
The logo shown in the up2date windows is the RedHat logo. I thought that in fedora, all such logos had to be removed.

Version-Release number of selected component (if applicable):
up2date-4.1.16-1.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. start up2date
2. look at up2date window
3. notice redhat logo
    

Additional info:
Comment 1 Michael Lee Yohe 2003-11-13 11:43:45 EST
But seeing how up2date is Fedora Core's interface to Red Hat Network....

Is it really that important?  It is, after all, a completely
home-grown Red Hat utility.
Comment 2 Need Real Name 2003-11-15 18:08:20 EST
I thought that the presence of trademark redhat logos in fedora had 
implications for distribution. 
Comment 3 James Smith 2003-12-24 22:12:39 EST
I think it should be a bit of both in it, maybe a red hat with the
Fedora logo or even a blue hat or something. I think a good mix of the
two would look nice.

Note You need to log in before you can comment on or make changes to this bug.